#!/usr/bin/env bash
parent_path=$( cd "$(dirname "${BASH_SOURCE[0]}")" || exit ; pwd -P )
cd "$parent_path/otis" || exit
npx prettier --write src/app
npx ng lint --fix
cd "$parent_path/luthor" || exit
poetry run isort luthor
poetry run black luthor
poetry run flake8 luthor
